BODY {
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	background-color: #34455a;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	}
A {
	font-family:Arial, Verdana;
	font-size: 12px;
	color: #003399;
	text-decoration: underline;
}
A img{border: none;}


A:hover {

	color: #0066CC;
	text-decoration: none;
	
}

table{
border-collapse:collapse;
}

fieldset {
	border:0px;
	margin:0px;
	padding:2px;
}
form{display:inline;}

input {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	border:#1469a2 solid 1px;
}
textarea, select{
	background-color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	border:#1469a2 solid 1px;
}

ul{ list-style-image:url(../../images/list1.gif); margin-bottom:0px;}

#manish{background-color:#ffffff;}

h1{font-family: Arial, Verdana; font-size: 18px; font-weight: normal; color: #CC0000;}
hr{ color:#99CCFF; height:1px;}

.header_bg {
background-image:url(../../images/header_bg.gif);background-position:top;background-repeat:repeat-x; height:163px;
	}
#main{background-color:ffffff; border:#000000 solid 0px;}

/*----------------------------------------------------------*/

.data_text{ font-family: Arial, Verdana; font-size: 12px; font-weight: normal; color: #333333; text-decoration:none !important;}
.data_text a{ font-family: Arial, Verdana; font-size: 12px; font-weight: normal; text-transform:capitalize; color: #333333; text-decoration:none !important;}

.white_text{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; padding:0 0px; font-weight:bold;}
.white_text a{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; padding:0 0px; font-weight:bold;}
.white_text a:hover{ text-decoration:underline;}



.text_bold { font-family: Arial, Verdana; font-size: 12px; font-weight: bold; color: #333333;}

.top_link{ font-family: Arial, Verdana; font-size: 12px; font-weight: bold; color: #226592;} .top_link:hover{color: #FF0000;}


.link_div{ background-image:url(../../images/link_div.gif); height:42px; width:2px;}

.link_bg{ height:42px; background-repeat:repeat-x;background-color:#8bafae;}

.link { font-family: Arial; font-size: 11px; font-weight: bold; color: #ccffff; text-decoration:none;}

.link a{ font-family: Arial; font-size: 11px; font-weight: bold; color: #ccffff; text-decoration:none;}

.link a:hover{color: #fffffe; text-decoration:underline;}



.linktop{ font-family: Arial; font-size: 10px; font-weight: bold; color: #000000; text-transform:uppercase; text-decoration:none;}

.linktop:hover{color: #009999; text-decoration:underline;}


.heading1{ font-family: Arial, Verdana; font-size: 15px; font-weight: bold; color: #FFFF33;}
.heading2{ font-family: Arial,Verdana; font-size: 15px; font-weight: bold; color: #000000;}
.heading3{ font-family: Arial,Verdana; font-size: 15px; font-weight: bold; color: #336699;}
.heading4{ font-family: Arial,Verdana; font-size: 12px; font-weight: bold; color: #006699; text-decoration:none;}
.heading4:hover{ font-family: Arial,Verdana; font-size: 12px; font-weight: bold; color: #003366; text-decoration:underline;}


.head_bg1{background-image:url(../../images/head_bg1.gif); height:36px; background-color:#3e91bb;}

.bg_head1 {height:30px; background-color:#85b8b8;}

.bg_head2 {height:30px; background-color:#0033CC;}
.bg_head3 { height:30px; background-color:#00CC00;}

.left_bg {background-color:#536377;}

.pad0500{padding:0px 5px 0px 0px ;}

.pad5{ padding:5px;}
.pad10{ padding:10px;}
.pad_left{ padding-left:10px;}

.price{ font-family: Arial; font-size: 10px; font-weight: bold; color: #ff0000; text-transform:uppercase; text-decoration:none;}
.name{ font-family: Arial; font-size: 10px; font-weight: bold; color: #000000; text-transform:uppercase; text-decoration:none;}

.text_white{ font-family:  Arial, Verdana; font-size: 12px; font-weight: bold; color: #fff; text-decoration: none;}

.text_white:hover{ font-family:  Arial, Verdana; font-size: 12px; font-weight: bold; color: #FFFF00; text-decoration: underline;}

.text_red{ font-family: Arial, Verdana; font-size: 12px; font-weight: bold; color: #ff0000; text-decoration: none;}

.button{background-image:url(../../images/btn.gif);
background-repeat:repeat-x;
background-color:#1057dd;
height:20px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#ffffff;
text-decoration:none;
border:#0c49bb solid 1px;
padding:1 5 1 5;
cursor:hand;
}

.abcd{font-family: Arial; font-size: 15px; font-weight: bold; color: #ffffff; background-color:#006699; border:#336699 solid 1px; padding:0 4 0 4; text-decoration:none;}
.abcd:hover{color: #0066CC; background-color:#ffffff; }

.red{ font-family: Arial, Verdana; font-size: 12px; font-weight: normal; color: #ff0000;}

.result_head{ font-family: Arial,Verdana; font-size: 14px; font-weight: bold; color: #0066CC; text-decoration:underline;}
.result_head:hover{ text-decoration:none;}

.car_price{ font-family: Arial,Verdana; font-size: 12px; font-weight: bold; color: #CC0000; text-decoration: none;}

.vr{ border-right:#d8d9db solid 1px; }

.box_img{ border:#336699 solid 1px; background-color:#99CCCC;}

.box{ border:#d8d9db solid 1px;}

.line_r{border-right:#d8d9db solid 1px;}

.line_l{border-left:#d8d9db solid 1px;}


.box1{ border:#d8d9db solid 1px; background-color:#ffffff;}

.box_c{ border-left:#d8d9db solid 1px;  border-right:#d8d9db solid 1px; border-bottom:#d8d9db solid 1px;}

.count { background-image:url(../../images/count.gif); height:50px; background-repeat:repeat-x; background-color:#69b244;
		font-family: Arial, Verdana; font-size: 13px; font-weight: bold; color: #ffffff;}

.heading_bg{ background-image:url(../../images/head1_bg.gif); background-repeat:repeat-y; height:29;background-color:#FFFFFF;}
.bg1 { background-color:#FFFFFF;}

.footer {height:134px; background-image:url(../../images/footer_bg2.gif); background-repeat:repeat-x;}
.footer_link{ font-family:  Arial, Verdana, sans-serif; font-size: 12px; font-weight: bold; color: #333333; text-decoration:none;} 
.footer_link a:hover{ color: #006699;  text-decoration:underline;}



/*-----------------------------------------------------------------------------*/